Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2694

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-2694
Last Modified 05 Sep 2008 05:05:11
Published 31 May 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2694

Summary

Multiple PHP remote file inclusion vulnerabilities in EzUpload Pro 2.10 allow remote attackers to execute arbitrary PHP code via a URL in the path parameter to (1) form.php, (2) customize.php, and (3) initialize.php.

Vulnerable Systems

Application

  • Scriptscenter Ezupload Pro 2.10


References

BID - 18135

BUGTRAQ - 20060528 multiple file include exploits in EzUpload Pro v2.10

XF - ezupload-multiple-file-include(26821)

SREASON - 998


Last Updated: 27 May 2016 10:42:42